import 'package:fis_jsonrpc/services/followUp.m.dart';
import 'package:get/get.dart';

class FollowUpRecordState {
  final RxList<FollowUpRecordDTO> _followUpDTOList = RxList();

  List<FollowUpRecordDTO> get followUpDTOList => _followUpDTOList.toList();
  set followUpDTOList(List<FollowUpRecordDTO> val) => _followUpDTOList.value = val;
}
